When installing BizTalk Server it is possible to provide a prerequisite CAB file. This file varies based on BizTalk version, Windows version and 64/32-bit edition of the latter. It is possible to locate and download this file manually. This script will download the correct CAB file automatically based on user input.

Supported BizTalk Server versions range from 2016 to 2006R2. Supported Windows versions adhere to the BizTalk version, and range from 2016 to XP. The article linked below will describe the details of this script.

http://social.technet.microsoft.com/wiki/contents/articles/36253.biztalk-server-download-prerequisite-cab-files.aspx?wa=wsignin1.0

 

Update! This article was recently awarded BizTalk Technical Guru Bronze Award for November 2016 on TechNet.

technet-bronze

Advertisements